> ## Documentation Index
> Fetch the complete documentation index at: https://doc.lucidworks.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apps 



## OpenAPI

````yaml /api-reference/4.2/service-apps.json get /apps/{id}/{service}
openapi: 3.0.0
info:
  version: 4.2.6-rc1
  title: Fusion Service apps
servers:
  - url: /api/apollo/
security: []
tags:
  - name: apps
paths:
  /apps/{id}/{service}:
    get:
      tags:
        - 4.2 Apps API
      operationId: doGetProxy
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
        - name: service
          in: path
          required: true
          schema:
            type: string
      responses:
        default:
          description: successful operation

````